body{
	/*font-family: Tahoma, Verdana, Segoe, sans-serif;*/
	font-family: 'Roboto', sans-serif;
}
.body-bgcolor{
	background-color:#fff;
}
.body-bgcolorRV{
	/*background: linear-gradient(#f2ebd6, #eae3cf);*/
	background-color:#f2ebd6!important;
}

.container{
	width:1040px;
	background-color:#fff;
}

.row1 {
    margin-right: 0px;
    margin-left: 0px;
}

.m0{
	margin:0;
}
.plr0{
	padding-left:0;
	padding-right:0;
}

.login_menu{
	width:20%;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.pdTop{
	padding-top:20px;
}
.pdBottom{
	padding-bottom:20px;
}

.marTop{
	margin-top:20px;
}
.pdBottom{
	padding-bottom:20px;
}

.btn{
	border-radius: 0px!important;
}
.grey{
	color: #858585;
}

.green-bg{
	background-color:#8dc73f!important;
}
.green-bg:hover{
	background-color:#6d9a32!important;
}
.brown-bg{
	background-color:#6D4C41!important;
}
.brown-bg:hover{
	background-color:#4d362e!important;
}

.yellow-bg{
	background-color:#fbf4c0;
}

.orange{
	color:#f37f1a!important;
}
.orange-bg{
	background-color:#f37f1a;
	border:0;
}
.blue {
	color:#7189d3;
}
.bgblue{
	background-color:#7189d3!important;
	border:1px solid #7189d3!important;
	color:#fff!important;
}
.orangebg{
	background-color:#ff7f26!important;
	color:#fff;
}
.bggreen{
	background-color:#47a64a!important;
	border:1px solid #47a64a!important;
	color:#fff!important;
}
.bggrey{
	background-color:#ddd!important;
	border:1px solid #ddd!important;
	color:#fff!important;
}
.product_title_color, .product_title_color a{
	color:#7189d3;
}
.product_author_color, .product_author_color a{
	color:#000!important;
}



.product-label-pin{
	position:absolute;
	top:0px;
	right:0;
}








.head{
	float:left;
	padding-bottom:10px;
}
.head .line01 a, .full_network_inhead{
	text-decoration: underline;
	color:#0f367b;
}
.head .line01 a, .full_network_inhead:hover{
	text-decoration: none;
	color:#0f367b;
}
.head .line01 a:hover{
	text-decoration: none;
	color:#0f367b;
}

.head .line02{
	padding-bottom:10px;
}
.head .serach_text_div{
	position: relative;
}
.head .serach_text_div .mag{
	position: absolute;
	top:0;
	z-index:100;
	font-size: 22px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
}
.head .serach_text_div .input{
	position: absolute;
	top:0;
	padding-left:35px;
	border-radius: 0px;
	border-right:0px!important;
}
.head .detailed_search_btn{
	text-decoration: underline;
}
.head .detailed_search_btn:hover{
	text-decoration: none;
}
.head .line02 #basic-addon1{
	background-color:#fff;
}
.head .lira_logo{
	width:160px;
	padding-top:32px;
	padding-bottom:32px;
}
.head .user_name{
	padding-top:2px;
}
.head .user_name .txt{
	color:#868686;
	font-size:12px;
}
.head .user_name .name{
	color:#000;
	font-size:16px;
}
.head .login-frm {
	margin-top:10px;
}
.head .login-frm input {
	display:inline;border-radius:0;margin-bottom:2px;height: 28px;
}
.head .forgot_password{
	float:right;
}
.head .in_progress{
	float:right;padding-right:16px;margin-top:5px;
}
.head .basket_panel{
	padding-top:4px;
}
.head .basket_panel .regular_customer_card_img{
	padding-bottom:4px;
}
.head .basket_panel .regular_customer_card_txt{
	font-size:12px;
}
.head .basket_panel .regular_customer_card_txt a{
	color:#000;
}
.head .regular_customer_card_value_in_head{
	font-weight:bold;
}

.head .basket_panel .details{
	border: 1px solid #ddd;
	/*background-color:#fff;*/
	padding:8px;
	min-height:100px;
	position: relative;
	z-index:99;
}
.head .basket_lnk {
	position: absolute;
    width:40px;
}
.head .basket_caption{
	z-index:1;
}
.head .basket_icon {
    width:40px;
}
.head .basket_down_arrow_lnk {
	position: absolute;
    width:40px;
	bottom:0;
	padding-bottom:10px;
	padding-left:6px;
}
.head .down_arrow_icon {
    width:30px;
}
.head .pay_btn{
	position: absolute;
	top:0;
	right:0;
}
.head .basket-datas{
	position: absolute;
	width:70%;
	left:60px;
}
.head .basket-datas td{
	border-top:none;
	padding:3px;
}


.head .menu{
	
	float:left;
	width:100%;
	
}
.head .menu_karacsony{
	border: 0!important;
}
.head .menu .menu-item{
	float:left;
	padding-left:16px;
	padding-right:16px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 18px;
}
.head .menu .menu-item-karacsony{
	padding-left:10px!important;
	padding-right:9px!important;
	border-top: 1px solid #405da9;
	border-bottom: 1px solid #405da9;
	border-right: 1px solid #405da9;
}

.head .menu .menu-itemRV{
	float:left;
	padding-left:12px;
	padding-right:12px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 18px;
}
.head .menu .blue, .head .menu .blue_selected{ /*variable*/
	color: #fff!important;
}

.head .fa2 {
    font-size: 34px!important;
}

.main-page .left-side .action-title{
	border-bottom: 1px solid #c9c9c9;
	font-size:16px;
}
.main-page .left-side .action-percent{
	color:#f37f1a;
	margin-left:10px;
	margin-top:8px;
}
.main-page .left-side .action-name a{
	color:#000!important;
	text-decoration:underline;
	/*margin-left:10px;*/
	padding-bottom:4px;
}
.main-page .left-side .action-name .b{
	margin-left: 10px;
}
.main-page .left-side .action-name a:hover{
	color:#000!important;
	text-decoration:none;
}
.main-page .left-side .ul{
	border-bottom: 1px solid #c9c9c9;
	margin-left:10px;
}

.main-page .left-side .special-offers-title{
	margin-top:20px;
	border-bottom: 1px solid #c9c9c9;
	font-size:16px;	
}
.main-page .left-side .special-offers-name {
	padding: 4px 0 4px 0;
}
.main-page .left-side .special-offers-name a, .category-main-top100 {
	color:#000!important;
	text-decoration:underline;
	margin-left:10px;
	padding-bottom:4px;
}
.main-page .left-side .special-offers-name a:hover, .category-main-top100:hover{
	color:#000!important;
	text-decoration:none!important;
	margin-left:10px;
	

}
.category-mainlist-title{
	    font-size: 20px;s
}
.top10-list-title{
	margin-top:20px;
	padding-bottom:5px;
	border-bottom: 1px solid #c9c9c9;
	font-size:16px;	
}

.top10-list-item{
	background-color:blue1;
	display: block;
	position:relative;
	padding-top:10px;
	/*padding-left:20px;*/
	height: 190px;
	margin-bottom:20px;
}
.top10-list-item .book-img{
	position:absolute;
	width:110px;
	padding:3px;
	border: 1px solid #c9c9c9;
	margin-left:20px;
}
.top10-list-item .circ-img{
	position:absolute;
	z-index:100;
	bottom:0;
	width:54px;
}
.top10-list-item .position{
	position:absolute;
	z-index:101;
	bottom:0;
	height:54px;
	width:54px;
	padding-top:12px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}

.top10-list-item .details{
	width:90px;
	background-color:blue1;
	padding-right:0px;
	padding-bottom:25px;
	position:absolute;
	right:0;
	bottom:0;
}
.top10-list-item .details .price{
	text-decoration: line-through;
	padding-bottom:0px;
	/*font-weight:bold;*/
	padding: 5px 0 5px 0;
}
.top10-list-item .details .disc_price{
	padding-bottom:0px;
	/*font-weight:bold;*/
	padding: 5px 0 5px 0;
	font-size: 18px;
}
.top10-list-item .details .percent{
	padding-bottom:10px;
	/*font-weight:bold;*/
	padding: 5px 0 5px 0;
	color:#000;
	font-size: 18px;
}
.top10-list-title .top10-list-right-btn, .top10-list-title .top10-list-left-btn {
	cursor:pointer;
}


.other-offers .title{
	font-size: 16px;
	border-bottom: 1px solid #c9c9c9;
	margin-bottom: 12px;
	padding-bottom: 4px;
	float:left;
}
.other-offers .txt a{
	text-decoration: underline;
	color:#000;
	padding-bottom: 4px;
}
.other-offers .txt a:hover{
	text-decoration: none;
	color:#000;
}

.daily-offer {
	position:relative;
	border: 1px solid #c9c9c9;
	/*padding:8px;*/
	height:250px;
}
.daily-offer .title{
	font-size: 16px;
	/*text-decoration: none;*/
	margin-bottom: 12px;
	padding-bottom: 4px;	
}
.daily-offer .title a{
	color:#000000!important;
}
.daily-offer .title span{
	font-size: 12px;
}
.daily-offer .daily-offer-next{
	position: absolute;
	right:0;
	top:0;
	padding:8px;
}
.daily-offer .daily-offer-next a{
	color:#688AD4;
	text-decoration: underline;
}

.daily-offer .daily-offer-next a:hover{
	color:#688AD4;
	text-decoration: none;
}
.daily-offer .img-div{
	float:left;
	border: 1px solid #c9c9c9;
	padding:4px;
	margin-right:10px;
	position:relative;
}
.daily-offer .datas-div .normal-price{
	text-decoration: line-through;
	padding-top:2px;padding-bottom:2px;
}
.daily-offer .datas-div .web-price{
	font-size:16px;
	padding-top:2px;padding-bottom:2px;
}
.daily-offer .datas-div .percent span{
	position:relative;
	color:#fff;
	font-size:20px;
	padding: 4px;
}
.daily-offer .datas-div{
	position:relative;
}
.daily-offer .datas-div .bottom{
	width:100%;
	position:absolute;
	bottom:0;
}
.daily-offer .datas-div .bottom_basket{
	position:absolute;
	bottom:0;
}

.weekly-coupon-offer {
	position:relative;
	border: 1px solid #c9c9c9;
	height:250px;
}
.weekly-coupon-offer .title{
	position:absolute;
	font-size: 16px;
	/*text-decoration: underline;*/
	margin-bottom: 12px;
	padding-bottom: 4px;	
	padding-top:8px;
	padding-left:8px;
}
.weekly-coupon-offer .weekly-offer-next{
	position: absolute;
	right:0;
	top:0;
	padding:8px;
}
.weekly-coupon-offer .weekly-offer-next a{
	color:#688AD4;
	text-decoration: underline;
}
.weekly-coupon-offer .weekly-offer-next a:hover{
	color:#688AD4;
	text-decoration: none;
}
.weekly-coupon-offer img{
	position:absolute;
	width: 100%;
	bottom:0;
}
.weekly-coupon-offer .title span{
	font-size: 12px;
}



.offer-mainTitle{
	border-bottom: 1px solid #c9c9c9;
	
}
.offer-mainTitle .title{
	font-size: 20px;
}
.offer-mainTitle .full-list{
	color:#000;
	text-decoration: underline;
}
.offer-mainTitle .full-list:hover{
	text-decoration: none;
}

.promoted-discount-list-head{
	border-bottom: 1px solid #c9c9c9;
}
.promoted-discount-list-head .title{
	font-size: 20px;
}

.promoted-discount-list-item {
	padding-top:10px;
	cursor:pointer;
}
.promoted-discount-list-item .percentCol{
	/*background-color: #337ab7;*/
	color:#fff;
	padding:6px;
	text-align:center;
}

.promoted-discount-list-item .textCol, .promoted-discount-list-item .dateCol {
	padding:6px;
}
.promoted-discount-list-item .textCol a{
	color:#000;
	text-decoration:underline;
}
.promoted-discount-list-item .textCol a:hover{
	color:#000;
	text-decoration:none;
}
.promoted-discount-list-item .dateCol a{
	text-decoration:underline;
}
.promoted-discount-list-item .dateCol a:hover{
	text-decoration:none;
}

.promoted-discount-list-item .fa{
	color: #7994d5;
}

.main_page_slider_personal_offer, .main_page_slider_news_offer {
	margin: 0px 10px 0px 10px;
}

.offer {
	position:relative;
	height:250px;
}


.offer .title{
	display: block; 
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
  
	font-size: 16px;
	text-decoration: none;
	padding-bottom: 4px;
	height: 40px;
	line-height: 20px;
	overflow:hidden;
	cursor:pointer;
	margin:0 0 4px 0;
	padding:0;
}
.offer .title a{ 

}
.offer .title:hover{
	text-decoration: underline;
}
.offer .author{
	height: 16px;
	overflow:hidden;
	margin:0;
	padding:0;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.offer .img-div{
	position:relative;
	width:50%;
	float:left;
	/*border: 1px solid #c9c9c9;*/
	margin-right:0px;
	cursor:pointer;
	overflow:hidden1;
}
.offer .img-div img{
	padding:4px;
}
.offer .img-div .img{
	border: 1px solid #c9c9c9;
}
.offer .img-datas{
	min-height:130px;
	position:relative;
}
.offer .datas-div{
	
	padding-left:10px;
	width:50%;
	bottom:0;
	right:0;
	position:absolute;
}

.offer .normal-price{
	text-decoration: line-through;
	padding-top:5px;  padding-bottom:5px;
}
.offer .web-price{
	padding-top:5px;  padding-bottom:5px;
	font-size:18px;
}
.offer .percent{
	padding-top:5px;  padding-bottom:15px;
}
.offer .percent span{
	font-size:18px;
}




.newsletter-line{
	border: 1px solid #c9c9c9;
	height:35px;
	position:relative;
}
.newsletter-line .img-div{
	position:absolute;
	padding-top:4px;
	padding-left:8px;
}
.newsletter-line .txt-div{
	position:absolute;
	margin-left:50px;
	line-height:34px;
	height:34px;
}
.newsletter-line .subscribe-div{
	position:absolute;
	right:0;
}

.footer01{
	border-top:1px solid #c9c9c9;
}
.footer01 .title{
	font-size: 20px;
}
.footer01 .lnk-div{
	padding-top:14px!important;
}
.footer01 .lnk{
	color:#000;
	text-decoration:underline;
}
.footer01 .lnk:hover{
	color:#000;
	text-decoration:none;
}
.footer01 .col-md-4	{
	padding-left:40px!important;
}

.footer02 .lira_logo{
	width:160px;
	padding-top:32px;
	padding-bottom:32px;
}
.footer02 .magyarbrands{
	padding-top:20px;
	padding-bottom:32px;
}
.footer02 .txt{
	padding-top:16px;
	font-size:12px;
}


.search-page-head {
	width: 745px;
	padding-bottom:10px;
}
.search-page-head .h1title{
	font-size:18px;display: inline;
}
.search-page-head .line01{
	padding-bottom:10px;
}
.search-page-head .line01 .txt01, .search-page-head .line01 .txt02{
	padding-right:10px;
}
.search-page-head .line02{
	border: 1px solid #c9c9c9;
	margin:0;
	background-color:#fff;
	padding-top:4px;
	padding-bottom:4px;
}
.search-page-head .line02 .col1{
	width:200px;
}
.search-page-head .line02 .col1 button, .search-page-head .line02 .col2 button{
	font-weight: bold;
}
.search-page-head .line02 .col2{
	width:180px;
}
.search-page-head .line02 .col3{
	width:190px;
}
.search-page-head .line02 .col4{
	width:170px;
}
.search-page-head .line02 .col4 input{
	width:60px;display: inline;height:26px;text-align:center;font-weight:bold;
}

.search-page-head .line02 .input-group-btn{
	width:80px;
	padding-top:2px;
}
.search-page-head .line02 .owncombo{
	border-color:#fff;
	padding:0;
}
.search-page-head .line02 .txt01{
	float:left;
	padding-right:5px;
	line-height:26px;
}
.search-page-head .line02 .txt02, .search-page-head .line02 .txt03, .search-page-head .line02 .txt04{
	float:left;
	padding-right:10px;
	line-height:26px;
}
.search-page-head .line02 .change-view, .profil_menu .change-view{
	padding-right:6px;
	cursor:pointer;
}
.search-page-head .prev, .search-page-head .next{
	cursor:pointer;
}
.search-page-head .list-head-order-direction{
	cursor:pointer;
}
.search-page-head .description-search-btn, 
.search-page-head .series-search-btn, 
.search-page-head .in_author_and_title_lnk-search-btn {
	font-size:16px;
	text-decoration: underline;
}
.search-page-head .description-search-btn:hover, 
.search-page-head .series-search-btn:hover, 
.search-page-head .in_author_and_title_lnk-search-btn:hover, 
{
	text-decoration: none;
}
.search-page-head .cbfilterdiv, .search-page-head .cbfilterdiv .fl {
	/*float:left!important;*/
}



.list-page-div{
	margin-left:0px;padding-bottom:10px;
}
.list-page-item01 {
	position:relative;
	padding-top:16px;
	padding-bottom:16px;
	width:745px;
	
}
.list-page-item01 .title a{
	/*color:#000;*/
}
.list-page-item01 .title{
	margin:0 0 5px 0;
	padding:0;
}
.list-page-item01_border-bottom{
	border-bottom: 1px solid #c9c9c9;
}

.list-page-item01 .img-div{
	position: relative;
	float:left;
	
	
	margin-right:20px;
	cursor:pointer;
	width:20%!important;
}
.list-page-item01 .img-div .product-img{
	/*width:100%;max-height:250px;*/
	padding:4px;
	border: 1px solid #c9c9c9;
}

.list-page-item01 .img-div .circ-img{
	position:absolute;
	bottom:0;
	left:0;
	margin-left:-15px;
	margin-bottom:-22px;
	height:50px;
	width:50px;
}
.list-page-item01 .img-div .position{
	position:absolute;
	bottom:0;
	margin-left:-15px;
	margin-bottom:-22px;
	height:50px;
	width:50px;
	text-align:center;
	padding-top: 15px;
	font-weight:bold;
	font-size:16px;
}

.list-page-item01 .datas-div{
	width:60%;
	padding-right:20px;
}
.list-page-item01 .datas-div .title{
	font-size: 18px;
	cursor:pointer;
}
.list-page-item01 .datas-div .author{
	font-size: 16px;
	margin:0 0 5px 0;
	padding:0;
}
.list-page-item01 .delivery_time{
	font-size:11px;
	padding-bottom:10px;
}
.list-page-item01 .datas-div .category{
	color:#fff;
	width:100px;
	text-align:center;
	margin-bottom:20px;
}
.list-page-item01 .datas-div .description{
	font-size: 12px;
}
.list-page-item01 .datas-div .more-btn a{
	font-size: 12px;
	text-decoration: underline;
}
.list-page-item01 .datas-div .more-btn a:hover{
	font-size: 12px;
	text-decoration: none;
}
.list-page-item01 .prices-div .top .release-date{
	padding-bottom:10px;
}
.list-page-item01 .prices-div .top{
	font-size:12px;
}

.list-page-item01 .prices-div .normal-price{
	font-size:18px;
	text-decoration: line-through;
	padding-top:2px;padding-bottom:2px;
}
.list-page-item01 .prices-div .web-price{
	font-size:24px;
	padding-top:2px;padding-bottom:2px;
}
.list-page-item01 .prices-div .percent{
	font-size:18px;
	font-size:20px;
	padding: 2px;
	width:180px;
}
.list-page-item01 .datas-div{
	position:relative;
}
.list-page-item01 .basket-div{
	position:relative;
	
}
.list-page-item01 .prices-div {
	width:20%;
	position:relative;
	padding:8px;
}
.list-page-item01 .prices-div .bottom{
	width:100%;
	position:absolute;
	bottom:0;
}

.list-page-item02 {
	/*float:left;*/
}
.list-page-item02 .inner{
	/*float:left;*/
	width:100%;
}
.list-page-item02 .list-item {
}

.list-page-item02 .more{
	font-size:12px;
	cursor:pointer;
}
.list-page-item02 .author {
	font-size: 12px;
	margin:0 0 5px 0;
	padding:0;
	white-space: nowrap;
	
}
.list-page-item02 .title a{
	font-size:12px;
	cursor:pointer;
	/*color:#000;*/

	display: block; 
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow:hidden;
	line-height: 18px;
}
.list-page-item02 .title{
	margin:0 0 5px 0;
	padding:0;
	line-height: 14px;	
}
.list-page-item02 .author{
	display: block; 
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow:hidden;
}
.list-page-item02 .img-div .product-img{
	position: relative;
	border: 1px solid #c9c9c9;
	padding:4px;
	text-align: center;
	cursor:pointer;
	/*max-height:250px;width:100%;*/
}
.list-page-item02 .img-div .product-label-pin{
	padding:4px;
}
.list-page-item02 .normal-price{
	font-size:12px;
	text-decoration: line-through;
	padding-top:2px;padding-bottom:2px;
}
.list-page-item02 .web-price{
	font-size:16px;
	padding-top:2px;padding-bottom:2px;
}
.list-page-item02 .percent{
	position:relative;
	font-size:16px;
	font-weight:bold;
}






.list-page-item02 .list-popup-detail-item02 {
	margin-top:13px;
	margin-left:-2px;
	position: absolute;
	top:0;
	width:230px;
	height:410px;
	padding:7px;
	background-color:#fff;
	z-index: 2000;
	border:1px solid #ddd;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
}
.list-page-item02 .list-popup-detail-item02 .product-img{
	/*width:100%;	max-height:250px;*/
}
.list-page-item02 .list-popup-detail-item02 .more-txt-div{
	line-height:18px;
	font-size:12px;
	max-height:135px;
	overflow:hidden;
	max-height:108px;
	/*background-color:red;*/
}
.list-page-item02 .list-popup-detail-item02 .more {
	text-align:right;
	padding-top:2px;
}
.list-page-item02 .list-popup-detail-item02 .more a{
	text-decoration:underline;
}
.list-page-item02 .list-popup-detail-item02 .more a:hover{
	text-decoration:none;
}
.list-page-item02 .list-popup-detail-item02 .delivery_time{
	font-size:11px;
}
.list-page-item02 .category{
	color:#fff;
	width:100px;
	text-align:center;
	margin-bottom:20px;
}

.list-page-item03{
	border-bottom: 1px solid #c9c9c9;
	margin:0;
	padding:15px 0px 15px 0px;
	height:55px;
}

.list-page-item03 .list-item .bookshelf-add-takeoff-icon-list, 
.list-page-item03 .list-item .title, 
.list-page-item03 .list-item .author, 
.list-page-item03 .list-item .web-price, 
.list-page-item03 .list-item .percent, 
.list-page-item03 .list-item .normal-price, 
.list-page-item03 .list-item .basket{
	float:left;
	font-size:14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height:32px;
	line-height:32px;
}
.list-page-item03 .list-item .title, .list-page-item03 .list-item .author{
	margin:0;
	padding:0;	
}
.list-page-item03 .list-popup-detail-item03  {
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.15);
	
	overflow:hidden;
}
.list-page-item03 .list-popup-detail-item03 {
	margin-top:0px;
	position: absolute;
	top:0;
	right:0;
	width:62%;
	padding:7px;
	background-color:#fff;
	z-index: 200;
	border:1px solid #ddd;
}
.list-page-item03 .list-popup-detail-item03 .product-img{
	/*width:100%;max-height: 250px;*/
}


.list-page-item03 .list-item .title a{
	cursor:pointer;
	/*color:#000!important;*/
}

.list-page-item03 .category div{
	color:#fff;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	/*padding-left:12px;
	padding-right:12px;*/
	margin-right:5px;
	/*width:100px!important;*/
}
.list-page-item03 .list-item .bookshelf-add-takeoff-icon-list{width:3%;cursor:pointer;}
.list-page-item03 .list-popup-detail-item03 .bookshelf-add-takeoff-icon-list{margin-right:-6px;margin-top:-6px;cursor:pointer;}
.list-page-item03 .list-item .title{width:34%;}
.list-page-item03 .author{width:13%;}
.list-page-item03 .category{width:13%;float:left;}

.list-page-item03 .web-price{width:10%;font-size:16px;font-weight:bold;}
.list-page-item03 .percent{width:6%;font-size:16px;font-weight:bold;}
.list-page-item03 .normal-price{width:9%;text-decoration: line-through;}
.list-page-item03 .basket{width:12%;}
.list-page-item03 .on-img,.list-page-item02 .on-img{width:22px;margin-left:-3px;margin-top:4px;}

.list-page-item03 .list-popup-detail-item03 .title a{
	/*color:#000!important;*/
}
.list-page-item03 .list-popup-detail-item03 .description{
	font-size:12px;
	text-overflow: ellipsis;
	text-align: justify;
	max-height:154px;
	line-height: 18px;
}
.list-page-item03 .list-popup-detail-item03 .description .text{
	float:left;max-height:234px;overflow:hidden;
}
.list-page-item03 .list-popup-detail-item03 .description .more{
	float:left;width:100%;text-align:right;padding-top:2px;
}
.list-page-item03 .list-popup-detail-item03 .description .more a{
	text-decoration:underline;
}
.list-page-item03 .list-popup-detail-item03 .description .more a:hover{
	text-decoration:none;
}
.list-page-item03 .list-popup-detail-item03 .web-price, 
.list-page-item03 .list-popup-detail-item03 .percent, 
.list-page-item03 .list-popup-detail-item03 .normal-price{
	padding: 4px 0 4px 0;
}
.list-page-item03 .list-popup-detail-item03 .category {
    color: #fff;
    width: 100px;
    text-align: center;
}
.list-page-item03 .list-popup-detail-item03 .delivery_time{
	font-size:11px;
}



.advanced-serach-box{
	margin-top:31px;
	border: 1px solid #c9c9c9;
	background-color:#fff;
	padding:8px;
}
.advanced-serach-box .title{
	font-size:18px;	
	border-bottom: 1px solid #c9c9c9;
	padding-bottom:4px;
	margin-bottom:12px;
}
.advanced-serach-box .item {
	padding-bottom: 10px;
}
.advanced-serach-box .item .combo-button, .advanced-serach-box .item input[type="text"]{
	width:100%;
	text-align:left;
	background-color:#eeeeee;
	border: 1px solid #c9c9c9;
}
.advanced-serach-box .item-price input[type="text"]{
	width:45%;
}
.advanced-serach-box .item .txt01{
	font-size:12px;
}
.advanced-serach-box .item .advanced-search-clear{
	font-size:12px;
	text-decoration:underline;
}
.advanced-serach-box .item .advanced-search-clear:hover{
	font-size:12px;
	text-decoration:none;
}

.list-pager{
	float:left;width:100%;border:1px solid #c9c9c9;
	padding:5px;
}
.list-pager a{
	margin-right:6px;
}
.list-pager .p{
	color:#000;
}
.list-pager .prev, .list-pager .next{
	text-decoration: underline;
}
.list-pager .prev:hover, .list-pager .next:hover{
	text-decoration: none;
}
.list-pager .f{
	margin-right:10px;
	margin-left:20px;
}
.list-pager .sel{
	color:#000!important;
	font-weight: bold;
}



.detail .img-div{
	position: relative;
	float:left;
	border: 1px solid #c9c9c9;
	padding:4px;
	margin-right:10px;
	position:relative;
}
.detail .title{
	font-size:22px;
	padding-bottom:5px;
	margin-top:5px;
}
.detail .author{
	font-size:18px;
	padding-bottom:5px;
	padding: 0;
	margin: 0 0 5px 0;
}
.detail_breadcrumb_category{
	padding:0;
	margin:0;
	font-size:14px;
	display:inline;
}
.detail .category {
	margin-bottom:30px;
	width:100px;
	padding: 5px;
	color:#fff;
	text-align:center;
}
.detail .category a, .detail .category a:hover {
	text-decoration:none;
}
.detail .description {
	font-size:14px;
	padding-bottom:0px;
	float:left;
}

.detail .col2 {
	
	float:left;
}
.detail .col2 .r1 {
	float:left;
	width:60%;
	
}
.detail .col2 .r2 {
	float:left;
	width:40%;
	background-color1:#ddd;
}
.detail .col2 .r2 a, .detail .col2 .r2 .r21{
	padding-bottom:12px;
}
.detail .r21 {
	float:left;
}
.detail .col2 .r3 {
	position:relative;
}
.detail .col2 .description{
	float:left;
}
.detail .col2 .more-btn{
	float:left;
	width:100%;
	text-align:right;
	border-bottom: 1px solid #c9c9c9;
}
.detail .col2 .more-btn a{
	font-size:20px;
}
.detail .col2 .prices {
	float:left;
	width:100%;
}
.detail .col2 .prices .web-price{
	font-size:26px;
}
.detail .col2 .prices .percent{
	font-size:26px;
}
.detail .col2 .prices .normal-price{
	font-size:20px;
	text-decoration: line-through;
	padding-left:10px;
}
.detail .col2 .prices .tv-txt{
	font-size:10px;
}
.detail .col2 .prices .regular-customer-now{
	font-size:12px;
	text-decoration: underline;
}
.detail .col2 .prices .regular-customer-now:hover{
	text-decoration: none;
}
.detail .col2 .prices .max{
	font-size:12px;
}


.detail .col3 {
	border: 1px solid #c9c9c9;
	padding-top:10px;
	padding-bottom:10px;
}
.detail .col3 .img2 {
	padding:10px;
	position:relative;
	height:250px;
}
.detail .col3 .img2 .i1{
	position:absolute;
	margin-left:0px;
	padding:3px;
	border: 1px solid #c9c9c9;
}
.detail .col3 .img2 .i2d{
	position:absolute;
	right:0;
	padding-right: 10px;
	margin-top:50px;
	background-color:#fff;
}
.detail .col3 .img2 .i2{
	padding:3px;
	border: 1px solid #c9c9c9;
}
.detail .col3 .t{
	width:100%;
	margin:10px;
}
.detail .col3 .t td{
	text-align:cent1er;
}
.detail .col3 .t .web-price{
	font-size:20px;
}
.detail .col3 .t .normal-price{
	text-decoration: line-through;
}
.detail .col3 .t .percent{
	font-size:20px;
}
.detail .col3 .r4{
	text-align:center;
}
.detail .col3 .r4 a{
	text-decoration:underline;
}
.detail .col3 .r4 a:hover{
	text-decoration:none;
}


.detail .product-marked {
	font-size:12px;
}
.detail .txt-ekonyv{
	font-size: 12px;
	/*position:absolute;*/
	right:0;
	bottom:0;
	color:#000;
}
.detail .ekonyv-label{
	padding: 4px;
	color:#fff;
}
.bookshelf-add-takeoff-icon, .bookshelf-add-takeoff-icon-list{
	cursor:pointer;
}


.stock_panel .text{
	font-weight: bold; color: #FF7300; text-align: left; line-height: 20px;margin:10px 0 10px 0;
}
.stock_panel .count{
	text-align: center; color: #FFF; background: url('bg_index_leftcol_title.gif') top left repeat-x #738FD2; padding: 2px;
}
.stock_panel .store_name_col{
	margin:1px 0 1px 0;
}
.stock_panel .store_name_col {
	color: #000!important;
}
.stock_panel .store_count_col{
	margin:1px 0 1px 0;
}
.stock_panel .item{
	margin-bottom:1px;
}
.stock_panel .item:hover {
	background-color:#ccc!important;
}

.detail-about-product{
	padding-top:30px;
}
.detail-about-product .menu-div02{
	padding-bottom:10px;
	border-bottom: 1px solid #c9c9c9;
}
.detail-about-product .menu-div02 .menu{
	font-size: 16px;
	padding-right:12px;
	text-decoration: underline;
	
}
.detail-about-product .menu-div02 .menu:hover{
	color:#858585;
	text-decoration: none;
}

.menu-div01{
	padding-top:5px;
	padding-bottom:15px;
	border-bottom: 1px solid #c9c9c9;
}
.menu-div01 .menu{
	font-size: 16px;
	/*padding-right:12px;*/
	text-decoration: underline;
	color:#7189d3;
}
.menu-div01 .menu:hover{
	color:#858585;
	text-decoration: none;
	color:#7189d3;
}

.detail-about-product .label-cloud, .detail-about-product .read-it, .detail-about-product .shop-stock, .detail-about-product .customer-opinion, .detail-about-product  .more-deccription, .detail-about-product  .product-details, .detail-about-product  .about-author {
	padding-top:20px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
	border-bottom: 1px solid #c9c9c9;
}
.detail-about-product .title{
	font-size: 20px;
	margin-bottom:10px;
}
.detail-about-product .customer-opinion{
	border-bottom: 0;
}


.detail-about-product  .product-details .data{
	font-weight:bold;
}
.detail-about-product  .product-details .data a{
	text-decoration: underline;
}
.detail-about-product  .product-details .data a:hover{
	text-decoration: none;
}


.detail-about-product .label-cloud .cloudes{
	/*padding-top:10px;
	padding-bottom:15px;*/
}
.detail-about-product .label-cloud .s12{
	font-size:12px;
}
.detail-about-product .label-cloud .s14{
	font-size:14px;
}
.detail-about-product .label-cloud .s16{
	font-size:16px;
}
.detail-about-product .label-cloud .s18{
	font-size:18px;
}

.detail-about-product .read-it a{
	text-decoration:underline;
	color: #000;
}
.detail-about-product .read-it a:hover{
	text-decoration:none;
	color: #000;
}

.detail-about-product .shop-stock a, .detail .shop-stock a{
	text-decoration:none;
	color: #000;
}
.detail-about-product .shop-stock a:hover, .detail .shop-stock a:hover {
	text-decoration:underline;
	color: #000;
}


.detail-about-product .customer-opinion .title {
	padding-right:20px;
	height:26px;
	line-height:26px;
	float:left;
}
.detail-about-product .customer-opinion-item .r1, .customer-opinion-item .r2{
	margin-bottom:10px;
}
.detail-about-product .customer-opinion-item .r1{
	background-color:#ddd;
}
.detail-about-product .customer-opinion-item .r1 .r11{
	float:left;
	line-height:22px;
	height:22px;
	padding-right:15px;
}
.detail-about-product .about-author .head{
	padding-bottom:10px;
}
.detail-about-product .about-author .other-works div{
	margin-bottom:10px;
	padding: 5px;
}
.detail-about-product .about-author .other-works div a, .detail-about-product .about-author .other-works div a:hover{
	color: #000!important;
}
.detail-about-product .about-author .more {
	font-size:20px;
}



.basket-page .title{
	font-size: 18px;
	border-bottom: 1px solid #c9c9c9;
	padding-bottom:10px;
	margin-bottom:10px;
}
.basket-page .product-title a{
	/*color:#000;*/
}
.basket-page .item .product-img{
	padding:3px;
	border: 1px solid #c9c9c9;	
	
}
.basket-page .item .category, .basket-page .item .price_c1, .basket-page .item .webprice, .basket-page .item .count{
	margin:auto;
}
.basket-page .item .category .inner{
	vertical-align: middle;
}
.basket-page .item .category .inner span{
	padding:8px;
	background-color: #a0aed3;
	color:#fff;
	top:50%;
}

.basket-page .pd{
	padding-bottom:8px;
}
.basket-page .item{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #c9c9c9;
}
.basket-page .title img{
	width:30px;
	margin-right:10px;
}
.basket-page .item .percent{
	font-size:20px;
}
.basket-page .item .normal-price{
	text-decoration: line-through;
	padding-top:2px;padding-bottom:2px;
}
.basket-page .item .webprice{
	font-size:24px;
}
.basket-page .item .count-div{
	margin:auto;
}
.basket-page .item .count-div .count{
	padding-left:10px;
	padding-right:2px;
	font-size:18px;
}
.basket-page .item .count-div .txt{
	padding-right:10px;
	font-size:16px;
}
.basket-page .item .count-div .arrow-left{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	cursor:pointer ;
}
.basket-page .item .count-div .arrow-right{
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
	cursor:pointer ;
}
.basket-page .item .count-div .count{
	cursor:pointer ;
}
.basket-page .sum-line{
	font-size:18px;
}

.basket-page .coupon-redemption{
	border: 1px solid #c9c9c9;
	padding:8px;
	margin-left:2px;
}
.basket-page .text-div{
	padding-bottom:8px;
}
.basket-page .text-div input[type="text"]{
	border-radius: 0px!important;
	background-color:#d6e1f7;
}





.registration_panel .row{
	padding-top:4px;
	padding-bottom:4px;
}
.registration_panel .txt {
	line-height: 34px;
}
.registration_panel .txt .pull-right {
	margin-right:10px;
}
.registration_panel .required, #billing_address_settings_panel .required{
	color:#F48326;
	font-size:28px;
	height: 34px;
	padding-top:4px;
	padding-left:6px;
}
.registration_panel .required_newsletter {
	color:#F48326;
	font-size:28px;
	height:20px;
	margin-top:-4px;
}
.registration_panel .title, .registration_panel .subtitle{
	font-size:16px;
	padding-top:8px;
	padding-bottom:8px;
}
.registration_panel .title{
	border-bottom: 1px solid #c9c9c9;
}
.registration_panel .subtitle{
	font-weight:bold;
	padding-left:5%;
}
.registration_panel .error_text{
	color:red;
	display: none;
}
.registration_panel .line{
	width:100%;height:1px;background-color:#6b88cd;margin: 30px 0 20px 0;
}
.registration_panel .adresses-div .aline{
	border-bottom:1px solid #c9c9c9;
	padding: 6px 0 6px 0;
}



.shop_network .right-filter .title{
	background-color: #405da9;
	color:#fff;
	padding:8px;
}
.shop_network .right-filter .category{
	padding-left:8px;
	padding-right:8px;
	padding-top:6px;
	padding-bottom:6px;
	border-left: 1px solid #405da9;
	border-right: 1px solid #405da9;
	border-bottom: 1px solid #405da9;
}
.shop_network .right-filter .category .discount{
	color:#f37f1a!important;
}

.lira_otherside .right-filter .title{
	background-color: #405da9;
	color:#fff;
	padding:8px;
}
.lira_otherside .right-filter .category{
	padding-left:8px;
	padding-right:8px;
	padding-top:6px;
	padding-bottom:6px;
	border-left: 1px solid #405da9;
	border-right: 1px solid #405da9;
	border-bottom: 1px solid #405da9;
}
.lira_otherside .right-filter .category .discount{
	color:#f37f1a!important;
}
.lira_otherside .right-filter .active{
	background-color:#eee;
}

.list-page-current-categories .title, .list-page-current-categories .first a{
	background-color:#fff;color:#405da9!important;
	padding:6px;
	font-size:18px;
}
.list-page-current-categories .lines{
	border-bottom: 1px solid #eee; padding-top:4px;padding-bottom:4px;
}









.ui-autocomplete {
	z-index: 10001!important;
}
.inputcontainer {
  position: relative;
}
.icon-container {
  position: absolute;
  right: 10px;
  /*top: calc(50% - 10px);*/
  z-index: 1000;
  font-weight: bold;
  font-size:12px;
}





.detail-serach-popup {
    display: none;
}

.detail-serach-popup-Out {
	z-index:10000;
    float: right;
    width: 400px;
    margin-top: 0px;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    /*display: block;*/
    position: absolute;
}
.detail-serach-popup-Out .firstCol{
	position: static!important;
}

.detail-serach-popup-Out p {
    color: #242424;
}

.detail-serach-popup-Out .firstCol .l{
	margin-top:10px;
	margin-bottom:10px;
}
.detail-serach-popup-Out .firstCol .l2, .detail-serach-popup-Out .firstCol .l2 .inp {
	height:24px!important;
}
.detail-serach-popup-Out .firstCol{
	font-size:14px;
	line-height:34px;
}
.detail-serach-popup-Out .firstCol .inp input, .detail-serach-popup-Out .firstCol .inp select{
	background-color:#eaf0ff!important;
	border: 1px solid #6a87cd!important;
}
.detail-serach-popup-Out .firstCol .line{
	height:1px;
	width:100%;
	background-color:#ddd;
	
}
.detail-serach-popup-Out .close-btn{
	width:10px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);	
}
.detail-serach-popup-Out .clear-btn{
	color:#6987cd;
	border: 1px solid #6987cd;
}
 






.list-serach-box .title{
	font-size:16px;
	color:#fff;
	background-color: #405da9;
	padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    padding-bottom: 5px;	
	margin-left:-15px!important;
}
.list-serach-box .items{
	background-color: #eee;
	margin-left:-15px!important;
}
.list-serach-box .inp input{
	border-radius: 0;
}
.list-serach-box .lab{
	padding-top: 10px;
}
.list-serach-box .inp{
	padding-bottom: 10px;
	border-bottom:1px solid #c9c9c9;
}





.static_page_menu_panel {
	
}
.static_page_menu_panel .menu{
	line-height:35px!important;
	border-bottom:1px solid #ddd;
}
.static_page_menu_panel .menutitle{
	background-color:#405da9;
	color:#fff;
	line-height:35px!important;
	border-bottom:1px solid #ddd;	
}
.static_page_menu_panel .menu:hover{
	background-color:#eee;
	cursor:pointer;
}
.static_page_menu_panel .selected{
	background-color:#eee;
}
.static_page_menu_panel .b{
	font-weight:bold;
	line-height:20px;
	padding-top:6px;
}
.static_page_menu_panel .phone{
	font-weight:bold;
	color:red;
	line-height:20px;
	padding-bottom:6px;
}



/* ---profil menu--- */
.profil_menu .menu a {
    width: 100%!important;
    border-radius: 0!important;
}
.profil_menu .title {
	font-size:16px;
	padding-top:10px;
	padding-bottom:10px;
}
.profil_menu .menu a{
	width:100%!important;
	border-radius:0!important;
}
.profil_menu .left{
	padding-right:0;
}
.profil_menu .right{
	padding-left:0;
}
.profil_menu .center{
	padding-left:0;
	padding-right:0;
}
.profil_menu  .btn{
}

.profil_menu .leftborder{
	border-right:0;
}
.profil_menu .rightborder{
}
.profil_menu .centerborder{
	border-right:0;
}


.previous_orders{
	padding: 15px 0 15px 0;
}
.previous_orders .line_border_year{
	border-left:1px solid #cac8c6;
	border-right:1px solid #cac8c6;
	border-bottom:1px solid #000;
}

.previous_order_detail_panel .row{
	margin:0;
	
}
.previous_order_detail_panel .col-md-12, .previous_order_detail_panel .col-xs-12{
	padding-top:6px;
	padding-bottom:6px;
}
.previous_order_detail{
	cursor:pointer;
}
.previous_order_detail_panel {
	font-size: 16px;
}
.previous_order_detail_panel .sum_panel .col-md-8, .previous_order_detail_panel .sum_panel .col-md-4{
	margin-bottom:1px;
	padding: 4px 10px 4px 10px;
}

.sitemap {
	font-weight:bold;
}
.sitemap .maincategory {
	font-size: 18px!important;
}
.sitemap .category{
	margin-bottom:20px;
}
.sitemap .category a{
	/*font-size: 14px;*/
	color:black!important;
	
}

.desktop_mobile_view_change_btn {
	background-color:#e5e5e5;
	width:130px;
	padding: 6px;
	color:#000;
	cursor: pointer;
}


/*bxslider*/
.bx-wrapper {
	margin: 0 auto 30px!important;
}
.bx-pager {
	display:none!important;
}


.bx-wrapper .bx-next{
	background: url(/images/arrow_right.png)!important;	
	/*
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);	
	*/
}
.bx-wrapper .bx-prev{
	background: url(/images/arrow_left.png)!important;	
	/*	
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);	
	*/
}


.bx-wrapper .bx-controls-direction a{
	width:25px!important;
	height:25px!important;
}
.bx-viewport{
	overflow:hidden;
}
.bx-controls .bx-next, .bx-controls .bx-prev{
	/*display:none;  /*ne legyen km hosszú az oldal*/
}




.select2-container{
	width:100%;
	display: inline!important;
	z-index:10001;
}
.detail-serach-popup .select2-container .select2-selection{
	background-color: #eaf0ff!important;
    border: 1px solid #6a87cd!important;
    border-radius: 0!important;
	height:34px!important;
}
.list-serach-box .select2-container .select2-selection{
    border-radius: 0!important;
	height:34px!important;	
}

.select2-container--default .select2-selection--single{
	border-radius: 0;
}

.select2-dropdown-600 {
    width: 300px !important;
}


.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 10px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: 2px;
}

.jstree-default > .jstree-container-ul > .jstree-node {
	margin-bottom:2px;
}
.jstree-default .jstree-clicked {
    background: #ffffff!important;
    border-radius: 0px!important;
    box-shadow: inset 0 0 1px #ffffff!important;
	text-decoration: underline!important;
	color:#7189d3!important;
}

.category_tree ul li{
	overflow: hidden;
	text-overflow: ellipsis;
}
.category_tree .jstree-anchor{
}






.recommendation-vertical {
	float:left;
	border-radius:0;
	height:auto;
	padding: 4px 10px 14px 10px;
	border: 1px solid #c9c9c9;
}
.recommendation-vertical-item {
	padding: 12px 0 0px 0;
	float:left;
	width:100%;
	display: table;
	min-height: 160px!important;
	height:160px;
}
.recommendation-vertical-item .img-div{
	width:50%;
	display: table-cell;
    padding: 4px;	
	height:160px;
}
.recommendation-vertical-item .img-div .product-img{
	width:100%;
	border: 1px solid #c9c9c9;
	padding: 4px;	
}

.recommendation-vertical-item .details{
	display: table-cell;
	width:50%;
	position:relative;
	/*background-color:red;*/
}
.recommendation-vertical-item .details .rtitle{
	font-size: 14px;
    line-height: 18px;
    max-height: 18px;       
    overflow: hidden;	
	text-overflow: ellipsis;
	/*color:#000;*/
}
.recommendation-vertical-item .details .author{
	font-size: 12px;
    line-height: 16px;
    max-height: 16px;       
    overflow: hidden;	
	text-overflow: ellipsis;
}
.recommendation-vertical-item .details .top{
	position:absolute;
	top:0;
	padding: 8px 0;
}
.recommendation-vertical-item .details .bottom{
	position:absolute;
	bottom:0;
	padding: 4px 0;
}
.recommendation-vertical-item .details .price {
    text-decoration: line-through;
    padding-bottom: 0px;
}

.jstree-node,
.jstree-children,
.jstree-container-ul {
  text-overflow: clip!important;/*vzoli*/
}	

.temporarilyOutOfStock_detail, .temporarilyOutOfStock_list01, .temporarilyOutOfStock_list02a, .temporarilyOutOfStock_list02b, .temporarilyOutOfStock_list03, .temporarilyOutOfStock_offer_item_slider{
	position: absolute;z-index:10000;background-color:#f15b1d;
	
	color:#fff;
	font-weight:bold;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari */
	transform: rotate(45deg);
	text-align:center;
	
	background: -webkit-linear-gradient( to left, #cc4e1d, #f15b1d, #cc4e1d);
	background: -moz-linear-gradient( to left, #cc4e1d, #f15b1d, #cc4e1d);
	background: -ms-linear-gradient( to left, #cc4e1d, #f15b1d, #cc4e1d);
	background: -o-linear-gradient( to left, #cc4e1d, #f15b1d, #cc4e1d);
	background: linear-gradient( to left, #cc4e1d, #f15b1d, #cc4e1d);	
	text-shadow: 3px 3px #000;
}

.temporarilyOutOfStock_list01{
	top:0;left:0; padding-top:6px; margin-top:25px; margin-left:-15px;
	font-size: 16px;
	width:220px;
	height:60px;
}
.temporarilyOutOfStock_list02a{
	top:0;left:0; padding-top:6px; margin-top:25px; margin-left:0px;
	font-size: 14px;
	width:200px;
	height:60px;
}
.temporarilyOutOfStock_list02b{
	top:0;left:0; padding-top:6px; margin-top:25px; margin-left:-30px;
	font-size: 14px;
	width:200px;
	height:60px;
}
.temporarilyOutOfStock_list03{
	top:0;left:0; padding-top:6px; margin-top:15px; margin-left:-30px;
	font-size: 14px;
	width:200px;
	height:60px;
}
.temporarilyOutOfStock_detail{
	top:30px;
	left:0; 
	padding-top:20px;
	font-size: 26px;
	width:400px;
	height:120px;	
}
.temporarilyOutOfStock_offer_item_slider{
	top:0;left:0; padding-top:8px; margin-top:15px; margin-left:-15px;
	font-size: 14px;
	width:180px;
	height:60px;
}


.quick_search_title_h1{
	padding:0;
	margin:0;
	font-size:14px;
	display:inline;

}


.list_author_desc .short-txt {
	display: block; 
	display: -webkit-box;
	-webkit-line-clamp: 9;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
  
	font-size: 14px;
	text-decoration: none;
	height: 170px;
	line-height: 20px;
	overflow:hidden;
	cursor:pointer;
}
.list_author_desc .long-txt {
}


.popup-window-show-info-afterlogin .desktop{
	/*
	width:60%;
	height:80%;
	*/
}
.popup-window-show-info-afterlogin .popup-window-inner .content{
	height: 100%;
	overflow-y: auto;
}